.version.services /* version checker */
{
	color: #0000EA;
	background-color: #A131D6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 538px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -16px;
}

#u76
{
	z-index: 2;
	padding-bottom: 11px;
}

#u82
{
	z-index: 4;
	width: 111px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 120px;
}

#u88-6
{
	z-index: 6;
	width: 125px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 237px;
}

#menuu137
{
	z-index: 32;
	width: 500px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 534px;
}

#u145
{
	width: 98px;
	min-height: 34px;
	margin-right: -10000px;
}

#u148
{
	width: 98px;
	padding-bottom: 14px;
}

#u151-4
{
	width: 98px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u138
{
	width: 98px;
	min-height: 34px;
	margin-right: -10000px;
	left: 100px;
}

#u139
{
	width: 98px;
	padding-bottom: 14px;
}

#u140-4
{
	width: 98px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u153
{
	width: 98px;
	min-height: 34px;
	margin-right: -10000px;
	left: 200px;
}

#u156
{
	width: 98px;
	padding-bottom: 14px;
}

#u158-4
{
	width: 98px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u160
{
	width: 99px;
	min-height: 34px;
	margin-right: -10000px;
	left: 300px;
}

#u163
{
	width: 99px;
	padding-bottom: 14px;
}

#u165-4
{
	width: 99px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u167
{
	width: 99px;
	min-height: 34px;
	margin-right: -10000px;
	left: 401px;
}

#u170
{
	width: 99px;
	padding-bottom: 14px;
}

#u148.MuseMenuActive,#u139.MuseMenuActive,#u156.MuseMenuActive,#u163.MuseMenuActive,#u170.MuseMenuActive
{
	margin: 0px;
}

#u172-4
{
	width: 99px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u148.MuseMenuActive #u151-4,#u139.MuseMenuActive #u140-4,#u156.MuseMenuActive #u158-4,#u163.MuseMenuActive #u165-4,#u170.MuseMenuActive #u172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u76-bw
{
	z-index: 2;
	height: 132px;
}

#u78,#u78-bw
{
	z-index: 3;
	height: 6px;
}

#pu419-13
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 17px;
}

#u419-13
{
	z-index: 69;
	width: 292px;
	min-height: 252px;
	background-color: transparent;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u419-2
{
	font-size: 29px;
	line-height: 35px;
	font-weight: bold;
}

#u389
{
	z-index: 63;
	width: 604px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#pu420
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 6px;
}

#u420
{
	z-index: 82;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u413
{
	z-index: 67;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u413_img
{
	padding-bottom: 2px;
}

#u395
{
	z-index: 65;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 624px;
}

#u107,#u107-bw
{
	z-index: 13;
	height: 6px;
}

#u106
{
	z-index: 12;
	padding-bottom: 44px;
}

#u76_align_to_page,#u106_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u110-6
{
	z-index: 14;
	width: 156px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 226px;
}

#u111-6
{
	z-index: 20;
	width: 292px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 434px;
}

#u112-6
{
	z-index: 26;
	width: 188px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 746px;
}

#u106-bw
{
	z-index: 12;
	height: 56px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 1px;
}

#page .verticalspacer
{
	clear: both;
}

